<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width">
		<title>Contato - Barbearia Alura</title>
		<link rel="stylesheet" href="reset.css">
		<link rel="stylesheet" href="style.css">
	</head>
	<body>
		<header>
			<div class="caixa">
				<h1>
					<img src="imagens/logo.png" alt="Logo da Barbearia Alura">

				</h1>
				<nav>
					<ul>
						<li><a href="index.html">Home</a></li>
						<li><a href="produtos.html">Produtos</a></li>
						<li><a href="contato.html">Contato</a></li>
					</ul>
				</nav>
			</div>
		</header>
        
        <main class="caixa">
            <form>
                <label for="nome">Nome e sobrenome</label>
                <input type="text" id="nome" class="input-padrao" required>
                
                <label for="email">Email</label>
                <input type="email" id="email" class="input-padrao" required placeholder="seuemail@dominio.com">
                
                <label for="telefone">Telefone</label>
                <input type="tel" id="telefone" class="input-padrao" required placeholder="(XX) XXXXX-XXXX">

                <label for="mensagem">Mensagem</label>
                <textarea cols="70" rows="10" id="mensagem" class="input-padrao" required></textarea>

                <fieldset>
	                <legend>Como prefere o nosso contato?</legend>
	                <label for="radio-email">
	                	<input type="radio" value="email" id="radio-email" name="contato">
	                	Email
	                </label>

	                <label for="radio-telefone">
	                	<input type="radio" value="telefone" id="radio-telefone" name="contato">
	                	Telefone
	            	</label>

	                <label for="radio-whatsapp">
	                	<input type="radio" value="whatsapp" id="radio-whatsapp" name="contato" checked>
	                	WhatsApp
	                </label>
	            </fieldset>

	            <fieldset>
		            <legend>Qual horário prefere ser atendido?</legend>
		            <select>
		            	<option>Manhã</option>
		            	<option>Tarde</option>
		            	<option>Noite</option>
		            </select>
		        </fieldset>

	            <label class="checkbox"><input type="checkbox" name="">Gostaria de receber nossas novidades por email?</label>                
                <input type="submit" value="Enviar formulário" checked class="enviar">

            </form>

            <table>
            	<thead>
	            	<tr>
	            		<th>Dia</th>
	            		<th>Horarios</th>
	            	</tr>
	            </thead>
	            <tbody>
	            	<tr>
	            		<td>Segunda</td>
	            		<td>8h ~ 20h</td>
	            	</tr>
	            	<tr>
	            		<td>Quarta</td>
	            		<td>8h ~ 20h</td>
	            	</tr>
	            	<tr>
	            		<td>Sexta</td>
	            		<td>8h ~ 20h</td>
	            	</tr>
	            </tbody>
            </table>
        </main>
        
        <footer>
			<img src="imagens/logo-branco.png" alt="Logo da Barbearia Alura">
			<p class="copyright">&copy; Copyright Barbearia Alura - 2019</p>
		</footer>

	</body>
</html>